
Grupo I - Feature #1976

Pruebas experimentales y entrega Informe final del proyecto.

09/13/2022 05:50 PM - Fabian Andrés Justo Villalobos

Status: New Start date: 12/12/2022

Priority: Normal Due date: 12/18/2022

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/11/2022 03:11 PM - Fabian Andrés Justo Villalobos

- Due date changed from 11/27/2022 to 12/11/2022

- Start date changed from 11/21/2022 to 12/05/2022

#2 - 11/30/2022 04:00 PM - Fabian Andrés Justo Villalobos

- Due date changed from 12/11/2022 to 12/18/2022

- Start date changed from 12/05/2022 to 12/12/2022

Powered by TCPDF (www.tcpdf.org)

04/17/2025 1/1

http://www.tcpdf.org

